 
/* 
Theme Name: OVPFbySezG 
Theme URI: http://sezg.design Description: 
Theme by SezG Design for Univeristy of Pennsylvania 
Author: SezG Design LLC 
Author URI: http://sezg.design 
Description: Office of the Vice Provost for Faculty 
Template: moose 
Version: 3.1 
License: GNU General Public License v2 or later 
License URI: https://www.gnu.org/licenses/gpl-2.0.html 
*/


/* css by sezg */
 .vc_text_separator.full .separator_content {
     font-family: 'Raleway', sans-serif;
     text-transform: uppercase;
     letter-spacing: 2px;
     font-size: 14px !important;
     color: #c04632;
     font-weight: 700;
}
 .wpb_text_column p {
     margin-bottom: 20px;
}
 .hidden {
     display: none;
}
 h2 {
     font-weight: 700;
}
 h4 {
     margin-bottom: 20px;
}
 ul {
     list-style-position: inherit;
}
.header_bottom.header_full_width {
    padding: 0px 10px;
}
.side_menu_button > a {
    margin: 0 5px 0 5px;
}
header .header_inner_left {
    left: 10px;
}
 div.vc_row .row_badge, section.parallax_section_holder .row_badge {
     background-color: #c04632;
}
}
 .drop_down .second, .eltd_progress_bar .progress_number_wrapper.floating .down_arrow, div.vc_row .row_badge .row_badge_triangle, section.parallax_section_holder .row_badge .row_badge_triangle {
     border-top-color: #c04632;
}
 .drop_down .narrow .second .inner ul li {
     width: 275px;
}
 header.light.fixed.scrolled .header_bottom nav.main_menu>ul>li>a, header.light.fixed.scrolled.header_style_on_scroll nav.main_menu>ul>li>a, header.light:not(.sticky) .eltd_icon_shade>a>*, header.light.fixed.scrolled:not(.sticky) .side_menu_button>a {
     color: #303e51;
}
 header.light.fixed.scrolled .header_bottom nav.main_menu>ul>li.active>a {
     color: #FFFFFF;
}
 header.scrolled .drop_down .second {
     top: 70px !important;
}
 .dark:not(.sticky) nav.main_menu>ul>li.active>a, .dark.header_style_on_scroll nav.main_menu>ul>li.active>a {
     color: #FFFFFF;
}
 .container_inner {
     width: auto;
}
 h4 a {
     color: #c04632;
}
 .eltd_circles_shortcode.with_lines .circle_line_holder {
     left: 180px;
}
 .eltd_circles_holder .eltd_circle_text_holder .eltd_circle_text {
     font-size: 14px;
     line-height: 20px;
     font-weight: 500;
}
/* home faculty blog */
 .blog_text_holder.blog_slider_info_in_bottom .post_corner_info_holder .post_date_standard_holder {
     background-color: #c04632;
}
 #back_to_top>span {
     background-color: #c04632;
     font-size: 40px;
}
 .blog_text_holder.blog_slider_info_in_bottom .blog_text_holder_outer {
     padding: 5px 10px;
}
 .blog_text_holder.blog_slider_info_in_bottom .blog_slider_title {
     line-height: 18px;
     margin-bottom: 0px;
}
 .eltd_slider {
     display: none !important;
}
 #home-faculty-feed {
     padding: 10px 0px 0px 0px;
     background: #c04632;
     border-top: solid 1px #333333;
     border-bottom: solid 1px #333333;
}
 .blog_slider_title a {
     color: #FFFFFF;
}
 .blog_text_holder.blog_slider_info_in_bottom {
     background-color: rgba(48, 48, 48, 0.8);
}
 .blog_text_holder.blog_slider_info_in_bottom .post_corner_info_holder .post_date_standard_holder .post_date_month_year {
     font-size: 12px;
}
 .blog_text_holder.blog_slider_info_in_bottom .post_corner_info_holder .post_date_standard_holder .post_date_day {
     font-size: 30px;
}
 .owl-nav span {
     display: inline;
     position: absolute;
     top: 40%;
     width: 48px;
     height: 48px;
     line-height: 48px;
     margin: -24px 0 0;
     cursor: pointer;
     text-align: center;
     color: #fff;
     font-size: 23px;
     background-color: rgba(48, 48, 48, 0.3);
     border: 2px solid #fff;
     z-index: 110;
     border-radius: 0;
}
 .owl-nav .owl-prev span {
     left: 20px 
}
 .owl-nav .owl-next span {
     right: 20px 
}
 .owl-nav span:hover {
     background: #333333;
}
 .owl-carousel {
     margin: 0;
     width: 100.2%;
     position: relative;
     zoom: 1;
}
 .owl-carousel .image {
     position: relative;
     display: block;
     overflow: hidden;
     width: 100%;
}
 .owl-carousel li {
     position: relative;
     margin: 0;
     float: left;
}
 .owl-carousel ul {
     padding: 0;
     list-style: none;
     zoom: 1;
     text-align: left;
     float: none;
     position: absolute;
     inset: 0px auto auto 0px;
     margin: 0px;
     display: block;
     opacity: 1;
}
 .owl-item {
     text-align: left;
     float: none;
     position: relative;
     inset: auto;
     z-index: auto;
}
 .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
     background: #FFFFFF !important;
}
 .owl-theme .owl-dots .owl-dot span {
     background: #999999 !important;
}
/* home deadlines */
.home-deadlines {
    background-size: contain !important;
    background-position: 40% !important;
}
.home-deadlines li {
    margin-left: 40px;
}
.home-deadlines h1 {
    font-size: 40px;
    line-height: 46px;
    color: #c04632;
}
/* home 4 column CTA */
 .home-cta a.qbutton.animate_button.transparent, .home-cta a:hover.qbutton.animate_button.transparen {
     color: #c04632 !important;
}
 .home-cta .qbutton.transparent {
     border: #999999 !important;
     background: #FFFFFF !important;
}
 .diversity-cta h5 {
     font-size: 18px;
     margin-bottom: 15px;
     line-height: 18px;
}
 .diversity-cta p {
     font-size: 12px;
     text-transform: uppercase;
     font-weight: 600;
     line-height: 16px;
     letter-spacing: 1px;
     color: #000000;
     height: 40px;
}
 .diversity-cta .eltd_icon {
     color: #333333 !important;
     border: #333333 !important;
}
 footer.footer_border_columns .eltd_column>.column_inner {
     padding: 0px 20px;
}
/* home Penn in the News */
 .pitn ul {
     list-style: none;
}
 .pitn li {
     margin-bottom: 15px;
     padding: 0px 15px 15px 15px;
     border-bottom: solid 1px #FFFFFF;
}
 .pitn li a {
     font-weight: bold;
     font-size: 18px;
}
 .pitn li a .summary {
     color: #818181;
     font-weight: normal;
     font-size: 16px;
}
 .pitn .pitn-meta {
     text-align: right;
     font-style: italic;
}
/* home quotes */
 .home-quotes {
     padding-top: 100px !important;
}
 .home-quotes .testimonials.carousel ul li .testimonials_carousel_holder.carousel_three {
     width: 100%;
}
 .home-quotes .testimonials_carousel {
     background: #FFFFFF;
     border: solid 2px #CCCCCC;
     padding-top: 40px;
}
 .home-quotes .testimonials .testimonial_text_inner .testimonial_author::before {
     font-family: "FontAwesome";
     font-weight: normal;
     content: "\f10e";
     font-size: 20px;
     color: #c04632;
     float: left;
}
 .home-quotes .testimonials .testimonial_text_inner .testimonial_author {
     letter-spacing: 1px;
     text-transform: uppercase;
     padding: 15px;
     text-align: right;
     background: #EAEAEA;
     border-top: solid 2px #CCCCCC;
     margin: 0px;
}
 .home-quotes .testimonials.image_above.with_arrows {
     padding: 0px 60px;
}
 .home-quotes .testimonials.image_above .testimonial_image_holder {
     height: 180px;
     width: 180px;
}
 .home-quotes .testimonials .testimonial_image_holder img {
     min-width: 200px;
     min-height: 200px;
     margin: 0px;
     border-radius: 100px;
}
 .home-quotes .testimonial_content_inner {
     margin-top: 60px;
}
 .home-quotes .testimonials_holder .flex-direction-nav a.flex-prev span:before {
     color: #c04632;
}
 .home-quotes .testimonials_holder .flex-direction-nav a {
     border-color: #c04632;
}
 .home-quotes .testimonials_holder .flex-control-paging {
     margin-top: 65px;
}
 .home-quotes .testimonial_content_inner {
     margin-top: 80px;
}
 .home-quotes .testimonials .image_top .testimonial_text_inner.without_title .testimonial_text {
     padding: 9px 40px 28px 40px;
     font-weight: 400;
}
 .home-quotes .testimonials_holder .navigation_outer_border .flex-control-paging li a:before {
     border-color: #CCCCCC;
}
/* pages */
 #titleBox .eltd_elements_holder .eltd_elements_item {
     height: 350px;
     border-bottom: solid 2px #303e51;
}
 .title-appointments #titleBox .eltd_elements_holder .eltd_elements_item {
     background-position: 0px -200px;
}
 .title-prospective-faculty #titleBox .eltd_elements_holder .eltd_elements_item, .title-support #titleBox .eltd_elements_holder .eltd_elements_item, .title-contact #titleBox .eltd_elements_holder .eltd_elements_item {
     background-position: center center;
}
 .title-worklife #titleBox .eltd_elements_holder .eltd_elements_item {
     background-position: 0px;
}
 #titleBox .eltd_elements_holder .eltd_elements_item_inner {
     background: rgb(255, 255, 255, .2);
     height: 200px;
     padding-top: 180px;
}
 #titleBox h1 {
     text-align: center;
     display: table;
     color: #FFFFFF;
     font-size: 36px;
     background: rgb(48, 62, 81, .8);
     padding: 0px 20px;
     margin: 0 auto;
     letter-spacing: 10px;
}
 .pro-faculty-top .container_inner {
     width: 100%;
}
 .call_to_action .call_to_action_row_75_25>.to_action_column1 {
     width: 67%;
}
 .call_to_action .call_to_action_row_75_25>.to_action_column2 {
     width: 33%;
}
 .split6040 .call_to_action .call_to_action_row_75_25>.to_action_column1 {
     width: 60%;
}
 .split6040 .call_to_action .call_to_action_row_75_25>.to_action_column2 {
     width: 40%;
}
 .split5050 .call_to_action .call_to_action_row_75_25>.to_action_column1 {
     width: 50%;
}
 .split5050 .call_to_action .call_to_action_row_75_25>.to_action_column2 {
     width: 50%;
}
 .OVPFlist {
     background: #FFFFFF;
     padding: 20px;
     border: solid 2px #DADADA;
     font-size: 18px;
     line-height: 26px;
}
 .OVPFlist p {
     font-size: 18px;
}
 .OVPFlist ul {
     margin-bottom: 20px;
}
 .OVPFlist li {
     margin: 20px;
     font-size: 18px;
     line-height: 26px;
     margin-bottom: 20px;
}
 .OVPFlist table td {
     text-align: left;
}
 .OVPFlist h3 {
     margin-bottom: 20px;
}
 .OVPFlist a {
     font-weight: 500;
}
 .OVPFlist a:hover {
     text-decoration: underline;
}
 .OVPFwhitesection.grid_section .section_inner {
     border: solid 2px #DADADA;
     padding: 20px;
     background: #FFFFFF;
     width: 1060px;
}
 .OVPFwhitesection .OVPFlist li {
     margin: 0px 20px 0px 40px;
}
 .OVPFaccordion div.accordion_content_inner {
     width: 90%;
     margin: 0 auto;
}
 .OVPFaccordion .OVPFlist h4 {
     font-weight: 700;
}
 .eltd_accordion_holder.accordion.OVPFaccordion .ui-accordion-header {
     margin: 10px 0px 0px 0px;
}
/* resources */
 .interfolioSessions-mobile {
     display: none;
}
/* events */
 .event .vc_column_container {
     clear: both;
}
 .eventsContainer {
     display: block;
}
 .eventsContainer .vc_column_container {
     float: left;
}
 .eventsContainer:nth-child(3n + 1) {
     clear: left;
}
 .eventsContainer .latest_post_holder.boxes .boxes_image {
     overflow: visible;
     min-height: 50px;
}
 .eventsContainer2 {
     display: block;
}
 .eventsContainer2 .vc_column_container {
     width: 100%;
}
 .eventsContainer2 .latest_post_holder.boxes .boxes_image {
     overflow: visible;
     min-height: 180px;
     min-width: 50px;
}
 .eventsContainer2 .boxes_image {
     float: left;
     margin-right: 40px;
}
 .eventsContainer2 .latest_post_holder.boxes .boxes_image a img {
     max-width: 250px;
}
 .eventsContainer2 .latest_post_holder.boxes .post_info_section {
     clear: none;
}
 .eventsContainer2 p.excerpt br {
     display: none;
}
.eventsContainer li {
  list-style: none;
}
.past_event_listings .wpem-event-listings-header {
    display:  none;
}
.home-featured-event .wpem-event-listings-header, .home-featured-event .wpem-event-date,
.home-featured-event .wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-type
 {
    display:  none;
}
.home-featured-event .wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details {
   padding-left:  0px;
}
.home-featured-event .wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .ovpf-event-description p {
    font-size:  16px;
   line-height: 24px;
}
.home-featured-event .wpem-event-listings .wpem-event-layout-wrapper .event_featured, 
.home-featured-event  .wpem-event-listings .wpem-event-layout-wrapper .event_featured:hover {
    background: #FFFFFF ;
}
.home-featured-event .wpem-event-box-col.wpem-col.wpem-col-12.wpem-col-md-6.wpem-col-lg-4 {
    margin-top:  0px;
}
.home-featured-event .wpem-event-single-image {
    float:  none;
    margin:  10px 0px;
    text-align:  center;
    display:  block;
}
.home-featured-event .wpem-event-listings .wpem-event-layout-wrapper .wpem-event-banner {
    display:  none;
}
.boxes_corner_info {
  position: absolute;
  top: 0;
  left: 0
}
.latest_post_holder.boxes .boxes_corner_info > div {
  width: 70px;
  text-align: center
}
.latest_post_holder.boxes .boxes_corner_info .latest_post_comments_corner a {
  color: #fff;
  font-weight: 600
}
.latest_post_holder.boxes .boxes_corner_info .latest_post_comments_corner .comments_no {
  font-size: 16px;
  display: inline-block;
  line-height: normal;
  vertical-align: top
}
.latest_post_holder.boxes .boxes_corner_info .latest_post_comments_corner .comment_icon {
  font-size: 15px;
  display: inline-block;
  line-height: normal;
  vertical-align: middle;
  margin: 0 0 0 5px
}
.latest_post_holder.boxes .boxes_corner_info .latest_post_comments_corner {
  background-color: #464646;
  padding: 10px 0
}

.latest_post_holder.boxes .boxes_corner_info .latest_post_date_corner_holder span {
  display: block;
  font-size: 28px;
  line-height: normal
}
.latest_post_holder.boxes .boxes_corner_info .latest_post_date_corner_holder .date_month_year {
  margin-top: 4px
}
.latest_post_holder.boxes .boxes_corner_info .latest_post_date_corner_holder {
  color: #fff;
  background-color: #c04632;
  text-transform: uppercase;
  font-weight: 600;
  padding: 7px 0 13px;
    margin-left: 15px;
}
.latest_post_holder.boxes .boxes_corner_info .latest_post_date_corner_holder .date_month_year {
  font-size: 11px;
  line-height: normal
}
.latest_post_holder.boxes .date, .latest_post_holder.image_in_box .date {
  color: #c04632
}
 .eventsContainer .latest_post_holder.boxes .boxes_image {
     overflow: visible;
     min-height: 100px;
}
/* faculty development events */
.wpem-event-listings.wpem-event-listing-box-view .wpem-event-layout-wrapper .wpem-event-banner .wpem-event-banner-img {
    height: 90px;
     background-image: none !important;
     background-color: #c04632;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details {
    font-size: 16px;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-banner .wpem-event-banner-img {
    display: none;
}
.wpem-event-listing-list-view.wpem-event-listings .wpem-event-layout-wrapper .event_listing {
    border-left-color: #c04632;
}
.single-event_listing .content .content_inner > .container > .container_inner.default_template_holder {
    max-width: 1200px;
    padding-top: 0px;
}
.coded .breadcrumb a:hover, .coded .breadcrumb a.current {
    color: #c04632;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
    font-family: Raleway;
}
.single-event_listing .content .container {
    background: #eaeaea;
}
.wpem-single-event-page {
    background: #FFFFFF;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-from-date .wpem-date,
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-from-date .wpem-month,
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-to-date .wpem-date,
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-to-date .wpem-month  {
    color:  #FFFFFF;
    text-align:  center;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-from-date .wpem-date,
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-to-date .wpem-date {
    font-size: 29px;
    line-height: 30px;
    font-weight: 600;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-to-date .wpem-date-separator {
    display: block;
    width: 100%;
    position: relative;
    color: #FFFFFF;
    transform: none;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-to-date {
    padding-left: 0px;
    float: none;
    clear: both;
    text-align: center;
}


.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-from-date .wpem-month,
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-to-date .wpem-month {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 15px;
}

.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-from-date,
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date .wpem-event-date-type .wpem-to-date {
        padding-right:  0px;

}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date {
    background: #c04632;
    padding: 10px;
    border-radius: 5px;
    width:  60px;
}


}
.single-event_listing .blog_holder article .post_content_holder {
    width: 98%;
    margin: 0 auto;
}
.single-event_listing .blog_title_post_info_holder,
.single-event_listing .post_info,
.single-event_listing .title,
.single-event_listing .blog_holder.blog_single .post_info_bottom {
    display: none !important;
}
.single-event_listing .coded.title {
    display: block !important;
    background: none;
}
.single-event_listing .coded.title h1 span {
    font-size: 36px;
    line-height: 36px;
}
.wpem-theme-button, a.wpem-theme-button, button.wpem-theme-button, input.wpem-theme-button {
    background: #c04632;
}
.wpem-theme-button:hover, a.wpem-theme-button:hover, button.wpem-theme-button:hover, input.wpem-theme-button:hover {
    background: #303e51;
}
.wpem-single-event-body-content p {
    margin-bottom: 20px;
    font-size: 18px;
}
.wpem-main a {
    color: #c04632;
}
.wpem-event-box-col.wpem-col.wpem-col-12.wpem-col-md-6.wpem-col-lg-4 {
    margin-top:  30px;
}
.wpem-event-listing-list-view.wpem-event-listings .wpem-event-layout-wrapper .event_listing {
    width:  calc(100% - 30px);
}
.wpem-event-listings .wpem-event-layout-wrapper {
    border-bottom:  solid 1px #EAEAEA;
}
a.registration_button, a.registration_button:hover {
    color:  #FFFFFF !important;
    letter-spacing:  1px;
}
.wpem-event-type-text a 
.wpem-event-single-image-wrapper {
    margin-right:  10px;
}
.ovpf-event-description {
    padding:  20px 0px 10px 0px;
}
.ovpf-event-description p {
    font-size:  18px;
    line-height:  28px;
}
.OVPFevents .wpem-event-single-image {
    display:  inline-block;
    float:  right;
    margin-left:  30px;
}

.wpem-event-single-image  img {
    border-radius:  10px;
    max-width: 350px;
    max-height: 500px;
}
.wpem-event-listings.wpem-event-listing-list-view .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details .wpem-event-type {
    margin:  0px 0px 20px 0px;
}
.wpem-event-type a {
  cursor: not-allowed;
}
.OVPFevents .wpem-col-lg-4 {
    width: 100% !important;
    max-width: 100% !important;
    flex: 0 0 100% !important;
}
.OVPFpastevents .wpem-event-listing-list-view .wpem-event-box-col {
    float: left;
    width: calc(50% - 20px);
    margin:  0px 10px;
}
.OVPFpastevents .wpem-event-single-image  img {
    max-height: 400px;
}
.OVPFpastevents .wpem-event-single-image {
    text-align:  center;
}
.wpem-event-listings .wpem-event-layout-wrapper .wpem-event-banner {
    display:  none;
}
.OVPFpastevents .wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-date {
    display: inline-block;
    position:  relative;
}
.OVPFpastevents .wpem-event-listings .wpem-event-layout-wrapper .wpem-event-infomation .wpem-event-details {
    padding-left:  0px;
}
.OVPFpastevents #event-listing-view :nth-child(2n+1) {
    clear:  both;

}
.single-event_listing ul, .OVPFevents ul, .past_event_listings ul {
    list-style-position: outside;
    margin-left: 50px;
    font-size: 18px;
}
.single-event_listing li, .OVPFevents li {
    margin-bottom: 10px;
    font-size: 18px;
}
.wpem-event-type > a {
  display: inline-block;  /* For IE11/ MS Edge bug */
  pointer-events: none;
  text-decoration: none;
}

/* diversity */
 .diversityProcess .eltd_circles_shortcode.with_lines .circle_line_holder {
     left: 250px;
     width: 70%;
}
 .diversityProcess .eltd_circles_holder .eltd_circle_text_holder .eltd_circle_text {
     font-size: 16px;
}
 .diversityProcess .eltd_circles_holder.three_columns .eltd_circle_text_holder.title_left .eltd_circle_title, .diversityProcess .eltd_circles_holder.three_columns .eltd_circle_text_holder.text_left .eltd_circle_text {
     padding-left: 20px;
     padding-right: 10px;
}
 .OVPFblock .OVPFlist p {
     font-size: 18px;
}
 .OVPFblock .OVPFlist li {
     margin: 0px 0px 0px 40px;
}
 .OVPFblock .vc_text_separator.full .separator_content span {
     font-size: 30px !important;
     line-height: 30px;
}
 .colorBlocks .vc_column-inner {
     display: block;
     height: 500px;
     vertical-align: middle;
     border: solid 1px #000000;
}
 .colorBlocks .wpb_wrapper {
     text-align: center;
}
 .darkCTA h2, .darkCTA p {
     color: #FFFFFF;
}
 .lightCTA p {
     color: #333333;
}
 .darkCTA p, .lightCTA p {
     font-size: 18px;
     text-align: left;
}
 .darkCTA, .lightCTA {
     margin: 0px 1%;
     width: 48%;
}
/* about */
 .OVPFteam .eltd_icon_with_title .icon_with_title_link, .OVPFteam .icon_text_inner p {
     margin: 0px;
     font-weight: 600;
}
 .OVPFteam .eltd_icon_stack.eltd_tiny_icon {
     width: 28px !important;
}
 .OVPFteam .eltd_icon_with_title {
     margin-top: -8px;
}
 .OVPFteam .eltd_icon_with_title .icon_text_inner {
     padding: 0px;
}
 .OVPFteam .fa-envelope-o:before, .OVPFteam .fa-phone:before {
     float: left;
}
/* awards */
.latest_post_holder.boxes > ul > li {
	border-bottom: 0px;
}
.latest_post_holder.boxes .latest_post {
    padding-top: 20px;
}
#awards-blog .vc_text_separator.full .separator_content span {
	font-size: 26px !important;
}
#awards-archives .post_info_section {
    display: none;
}
.cvp-live-filter.cvp-search-box {
    float: none !important;
}
.cvp-search-box input {
    float: left;
    margin: 24px 10px 10px 0px;
    max-width: 80%;
}
form #left {
    width: 47%;
    float: left;
    margin-right:6%;
}
 
form #right {
    width: 47%;
    float: left;
}
 
form .clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
    margin-bottom:10px;
}
 
form .clearfix {
    display:block;
}

form input, form select, form textarea {
      font-size: 18px;
    font-family: 'Raleway' !important;
    letter-spacing: 1px;
    font-weight: 500;
    margin-bottom: 20px !important;
      padding: 17px !important;
    line-height: 24px !important;
    
}
form input.wpcf7-submit {
    padding: 0px 20px !important;
}
form input.wpcf7-submit:hover {
    color: #FFFFFF !important;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #CCCCCC;
  opacity: 1; /* Firefox */
}
div.wpcf7-response-output {
color: #000000;
    padding: 20px !important;}


form .search_events  input, form .search_events select, form .search_events textarea {
    font-size: 18px;
    font-family: 'Raleway' !important;
    letter-spacing: 1px;
    font-weight: 500;
    margin-bottom: 3px !important; 
    padding: 2px !important; 
    line-height: normal !important;
}
a.rss_link {
    display: none;
} 
.tablepress tfoot th, .tablepress thead th {
     font-family: 'Raleway', sans-serif;
     text-transform: uppercase;
     background-color: #303e51;
     color: #FFFFFF;
     font-size: 14px;
}
.tablepress .sorting:hover, .tablepress .sorting_asc, .tablepress .sorting_desc {
    background-color: #c04632;
}
.tablepress td {
    font-size: 14px;
    font-weight: 500;
    line-height: 15px;
}
.tablepress .even td, .tablepress .odd td {
    color: #000000;
}
.awards h3 {
    margin-bottom: 10px !important;
}
#tablepress-All_filter {
    text-transform: uppercase;
    font-weight: 600;
    color: #000000;
}
#tablepress-All_filter {
    padding-bottom: 10px;
}
.dataTables_wrapper .dataTables_filter input {
    font-size: 16px;
    padding: 10px;
}
/* search results */
 .breadcrumb a, .breadcrumb span {
     font-family: inherit;
}
 .search-results .post_date_standard_holder {
     display: none;
}
 .search-results .blog_holder.blog_standard_type article {
     padding-bottom: 0px;
}
 .search-results .blog_holder article {
     margin: 0px 0px 0px 0px;
     border-bottom: 0px;
}
 .search-results .blog_holder.blog_standard_type article:not(.format-link):not(.format-quote) .blog_title_post_info_holder {
     margin: 0px;
}
 .search-results h2 a {
     text-transform: none;
}
 .search-results .content .content_inner>.container>.container_inner.default_template_holder {
     padding-top: 40px;
}
/* fix for icon hover on buttons */
.qbutton.animate_button.icon_right.rotate_icon:hover .icon_holder, 
.qbutton.animate_button.icon_right.rotate_text_and_icon:hover .icon_holder, 
.load_more.animate_button.icon_right.rotate_icon a:hover .icon_holder, 
.load_more.animate_button.icon_right.rotate_text_and_icon a:hover .icon_holder {
transform: none;
}
/* fellows */
.former .wph_element.wmts_links.wmts_element {
position: absolute;
    top: 10px;
    color: white;
    right: 12px;
}
.former .wph_element.wmts_name.wmts_element {
    margin-right: 30px;
}
.former p {
    line-height: 18px;
    font-size: 14px;
}
.former .wmts_description {
    margin-top: 1em
}
.former .wmts_name {
    font-size: 20px;
}
.former .wmts_element .wmts_description:before {
    top: -.5em;
    border-color: #c04632;
}
.former i.fa.fa-linkedin, .wmts_lightbox i.fa.fa-linkedin {
        background: #c04632;
    padding: 2px 6px;
        color: white;
}
.former .wmts_job_title {
    display: none
}
.current .wph_element.wmts_links.wmts_element {
    display: none;
}
/* events */

.wpem-viewed-event { display: none}
.ui-widget-content a {color: #c04632;}
.awards .accordion_content_inner { margin-top: -11px;}
.awards.eltd_accordion_holder.accordion div.accordion_content {margin-bottom: 10px;}
.title-lecture #titleBox .eltd_elements_holder .eltd_elements_item {background-position: 0px -120px; }
.youtube-column .vc_column_container>.vc_column-inner {padding-left: 0px;}
.OVPFteam .icon_text_inner p {
    display: inline;
}
.search-results .post_content_holder .post_text:nth-child(2) {
    margin-left: 150px;
    margin-bottom: 20px;
}
.search.search-results .blog_title_post_info_holder > .post_text > .post_text_inner {
    padding: 0px 20px 0px 20px !important;
    }
.colorBlocks .vc_column-inner {
	height: 440px;
}
.ui-widget {
    font-family: 'Raleway', sans-serif;
}
.ul-indent ul {
	margin-left: 30px;
	margin-top: 20px;
}
.vc_text_separator.full.thirtypx .separator_content span {
	font-size: 30px !important;
}
.wpem-single-event-page .wpem-single-event-wrapper .wpem-single-event-body .wpem-single-event-body-sidebar .wpem-single-event-sidebar-info a {
	color: #c04632;
	font-weight: bold;
}
.wpem-main a:hover {
	color: #000000;
}
/* diversity database */
.diversity-db .wvpt-element-heading {
    float: left;
    font-weight: bold;
    margin-right: 10px
}
nav.main_menu.right > ul > li:last-child > a span.item_inner:after {
    display: none;
}






span.hidden_text,span.hidden_icon{
    display:none !important;
}
span.icon_holder {
    line-height: 46px;
}

.fullscreen_search_holder input.search_submit {
    font-family: 'ElegantIcons' !important;
    margin-bottom: 0px !important;
    padding: 8px !important;
    background: #c04632;
    color: #FFFFFF;
}

.fullscreen_search_holder form.fullscreen_search_form  input.search_field {
    margin-bottom: 0px !important;
    padding: 0px 0px 0px 20px !important;
}


/* mobile */
@media only screen and (min-width: 1000px) {
nav.main_menu.right {
     margin-right: 0px;
 }
}


@media only screen and (max-width: 1350px) {
nav.main_menu > ul > li > a {
    font-size: 11px;
    letter-spacing: 0px; 
}
}

 @media screen and (max-width: 1155px) {
     #titleBox .eltd_elements_holder .eltd_elements_item_inner {
         height: auto;
    }
     #titleBox h1 {
         font-size: 30px;
         padding: 10px;
         line-height: 30px;
    }
     .title-contact, .title-support {
         margin-top: -30px;
    }
     .title-appointments #titleBox .eltd_elements_holder .eltd_elements_item {
         background-position: center center;
    }
     .circle_line_holder {
         display: none !important;
    }
     .wpb_single_image .vc_single_image-wrapper.vc_box_rounded img, .wpb_single_image img {
         margin: 20px 0px;
         width: 98%;
    }
     .vc_column_container>.vc_column-inner {
         padding: 0px;
    }
     .OVPFevents .vc_column_container>.vc_column-inner {
         padding: 0px;
    }
     .dark .mobile_menu_button span {
         color: #303e51;
    }
     .mobile_menu_button span {
         vertical-align: middle !important;
    }
     .mobile_menu_button .fa, .side_menu_button>a>i {
         font-size: 20px !important;
         color: #303e51 !important;
    }
     nav.main_menu>ul>li>a>span.item_inner {
         padding: 0px 10px;
    }
     #home-faculty-feed {
         padding: 10px 0px;
    }
     .header_bottom.header_full_width {
         padding: 0px 5px;
    }
     .vc_col-sm-6:nth-child(2) .vc_single_image-wrapper img, .vc_col-sm-6:nth-child(2) .wpb_single_image .vc_single_image-wrapper img, .vc_col-sm-6:nth-child(2) .wpb_content_element.wpb_single_image img, .vc_col-lg-6:nth-child(2) .vc_single_image-wrapper img, .vc_col-lg-6:nth-child(2) .wpb_single_image .vc_single_image-wrapper img, .vc_col-lg-6:nth-child(2) .wpb_content_element.wpb_single_image img {
         float: right;
    }
     #titleBox h1 {
         letter-spacing: 2px;
         line-height: 40px;
    }
     .vc_text_separator.full .separator_content {
         line-height: 20px;
    }
     #titleBox .eltd_elements_holder .eltd_elements_item_inner {
         padding-top: 0px;
    }
     .interfolioSessions-mobile {
         display: block;
    }
     .interfolioSessions-mobile td {
         font-size: 16px;
         line-height: 18px;
         padding: 20px 10px;
    }
     .interfolioSessions-desktop {
         display: none;
    }
     .eltd_accordion_holder {
         width: 90%;
    }
     .OVPFwhitesection.grid_section .section_inner {
         width: 910px;
    }
     body:not(.has_general_padding) .section_inner_margin, .parallax_section_inner_margin {
         margin: 0px;
    }
    .colorBlocks .vc_column-inner {
        height: 560px;
    }
}
@media only screen and (max-width: 1000px) {
    .content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner, 
    .content .content_inner > .container > .container_inner.default_template_holder {
        padding-top: 10px !important;

    }
}

 @media only screen and (max-width: 768px) {
     .vc_text_separator.full .separator_content {
         padding: 15px 0px;
         font-size: 18px !important;
    }
     .vc_col-xs-12#interfolioIntro {
         float: none;
    }
     .eltd_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title {
         padding: 0px;
    }
     .eltd_accordion_holder.accordion.OVPFaccordion .ui-accordion-header {
         margin: 20px 0px 20px 0px;
    }
     .OVPFteam .vc_column-inner {
         border-width: 1px 0px 0px 0px !important;
         border-top: solid 1px #CCCCCC;
         padding-top: 20px !important;
         padding-bottom: 20px !important;
    }
     .OVPFteam img.alignleft, .OVPF-provost img.alignleft {
         float: none;
         margin: 0 auto;
         text-align: center;
         display: block;
         margin-bottom: 20px;
    }
     .OVPFteam-row {
         padding: 0px !important;
    }
     .OVPFteam-empty {
         display: none;
    }
     .vc_row {
         margin: 0px;
    }
     .vc_col-sm-8 {
         width: 100%;
    }
     .vc_col-sm-4 {
         width: 100%;
    }
    .darkCTA, .lightCTA {
        width: 100%;
        margin-bottom: 20px;
    }
    .colorBlocks .vc_column-inner {
        height: auto;
    }
    .colorBlocks {
        padding-bottom: 0px !important;
    }
}

 @media only screen and (max-width: 720px) {

    .tablepress td {
        padding: 0px;
    }
    .tablepress td.column-1 {
        padding-top: 12px;
    }
    .tablepress td.column-4 {
        padding-bottom: 12px;
    }
    #AllAwards .tablepress td.column-4 {
        padding-bottom: 0px;
    }
    #AllAwards .tablepress td.column-5 {
        padding-bottom: 12px;
    }
}
 @media only screen and (max-width: 595px) {
     .eltd_accordion_holder, .vc_custom_1609944937182 {
         width: 350px;
    }
    .awards h3 {
        font-size: 13px;
        letter-spacing: normal;
    }
    div.grid_section .section_inner {
        margin-left: 3%;
        width: 94%;
    }
    #tablepress-All_filter {
        display: none;
    }
 }
